.spring a,
.summer a,
.autumn a,
.winter a {
  width: 170px;
	height: 320px;
	text-indent: -9999px;
	padding: 0 10px 0;
	display: block;
}
.spring a { background: url(http://www.hotel-daisen.jp/files/5811.jpg) no-repeat; }
.summer a { background: url(http://www.hotel-daisen.jp/files/5813.jpg) no-repeat; }
.autumn a { background: url(http://www.hotel-daisen.jp/files/5815.jpg) no-repeat; }
.winter a { background: url(http://www.hotel-daisen.jp/files/5817.jpg) no-repeat; }

.spring a:hover { background: url(http://www.hotel-daisen.jp/files/5812.jpg) no-repeat; }
.summer a:hover { background: url(http://www.hotel-daisen.jp/files/5814.jpg) no-repeat; }
.autumn a:hover { background: url(http://www.hotel-daisen.jp/files/5816.jpg) no-repeat; }
.winter a:hover { background: url(http://www.hotel-daisen.jp/files/5818.jpg) no-repeat; }

.starlight a {
  width: 750px;
  height: 200px;
  display: block;
  text-indent: -9999px;
  background: url(http://www.hotel-daisen.jp/img/bnr_starlight.jpg) no-repeat;
}
.starlight a:hover {
  background-image: url(http://www.hotel-daisen.jp/img/bnr_starlight_ro.jpg);
}

/*１日レンタルパックBtnここから*/
.rentalBox {
	text-align: center;
	clear: both;
}
.rentalBox img {
	clear: both;
	margin: 0px;
	padding: 0px;
}
#rentalBtn {
	clear: both;
	height: 140px;
	width: 475px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	margin-bottom: 20px;
}
#rentalBtn a {
	background-image: url(../img/rental_btn.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-align: center;
	display: block;
	height: 0px;
	width: 475px;
	padding-top: 140px;
	overflow: hidden;
}
#rentalBtn a:hover {
	background-position: 0px -140px;
}
#rentalDtl {
	padding: 30px;
	clear: both;
	width: 650px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #AE8A47;
}
#rentalDtl img {
	clear: both;
}
#rentalDtl ul {
	padding-left: 20px;
	padding-right: 10px;
	list-style-type: disc;
}

/*１日レンタルパックBtnここまで*/

/*宿泊約款*/
.yakkan { margin-left: 2em; }
.hyotext { text-indent: 1em; }
.list-tb1 {
	table-layout: auto;
	margin: 10px;	
}
.list-tb1 td {
	padding: 3px;
}
.list-tb2 {
	table-layout: fixed;
	margin: 10px;	
}
.list-tb2 td {
	padding: 3px;
}
/*宿泊約款ここまで*/

/*トップバナー追加*/
.bnrs a.bnrTtr {
    background: url("../files/12776.gif") no-repeat scroll 0 0 transparent;
    height: 100px;
    width: 500px;
}
.bnrs a.bnrTtr:hover {
    background-position: 0 -100px;
}


div.amenity {
margin-top: 8px;
}

div.amenity h3,
.mceContentBody div.amenity h3 {
border-bottom: 1px solid #cccccc;
font-weight: bold;
padding: 4px 8px;
font-size: 14px;
}

div.amenity p,
.mceContentBody div.amenity p {
padding: 8px;
}

/* レンタルショップ「ホテル大山」 */

div#rentalShop {
}

div#rentalShop ul.banner {
	list-style: none;
	margin-bottom: 15px;
}

div#rentalShop ul.banner li {
	float: left;
	margin-right: 5px;
}

div#rentalShop ul.banner li.last {
	margin-right: 0;
}

div#rentalShop ul.banner li a:hover img {
	opacity:0.6;
	filter:alpha(opacity=50);
	-ms-filter: "alpha( opacity=50 )";
}

div#rentalShop hr {
	border: none;
	margin: 15px 0;
	border-bottom: 1px solid #cccccc;
}

div#rentalShop div.mainImage {
	margin-bottom: 15px;
}

div#rentalShop .imgL {
	float: left;
	display: block;
	margin-right: 15px;
}

div#rentalShop .imgL img {
	display: block;
	margin-bottom: 15px;
}

div#rentalShop a:hover img {
	opacity:0.6;
	filter:alpha(opacity=50);
	-ms-filter: "alpha( opacity=50 )";
}

div#rentalShop .contentsR {
	float: right;
	display: block;
	width: 390px;
}

div#rentalShop .contentsR p {
	margin-bottom: 15px;
}

div#rentalShop .contentsR p.strong {
	border-bottom: 1px dotted #4C9900;
    color: #4C9900;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 15px;
    padding: 0;
}

div#rentalShop .contentsR p.linkButton {
	text-align: center;
	margin-bottom: 30px;
}

div#rentalShop .contentsR p.linkButton a:hover {
	opacity:0.6;
	filter:alpha(opacity=50);
	-ms-filter: "alpha( opacity=50 )";
}

div#rentalShop div.item {
	margin-bottom: 20px;
}
	
	
div#rentalShop div.itemHeadline {
	margin-bottom: 15px;
}

div#rentalShop div.itemName {
	border-bottom: 1px dotted #4C9900;
    color: #4C9900;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 15px;
    padding: 0;
}

div#rentalShop table.contentTable {
	border-collapse: separate;
	border-spacing: 1px;
    margin: 0 0 1em;
    text-align: left;
    width: 100%;
}

div#rentalShop table.contentTable th.t_top {
    border-top: 4px solid #4c9900;
}

div#rentalShop table.contentTable td.t_top {
    border-top: 4px solid #4c9900;
}

div#rentalShop table.contentTable th {
    background-color: #EEEEEE;
    color: #5B5B5B;
    padding: 8px 10px;
	text-align: center;
}

div#rentalShop table.contentTable td {
    background-color: #FFFFFF;
    padding: 8px 10px;
	text-align: center;	
}

div#rentalShop .text-center {
	text-align: center;
}

/* mycms hover */

div#content .hover:hover {
	opacity:0.6;
	filter:alpha(opacity=50);
	-ms-filter: "alpha( opacity=50 )";
}

/* ---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- div#content .contentBody */

div#content .contentBody .m_u10 { margin-bottom: 10px; } 
div#content .contentBody .m_u20 { margin-bottom: 20px; } 
div#content .contentBody .m_u40 { margin-bottom: 40px; } 
div#content .contentBody .m_u60 { margin-bottom: 60px; } 

div#content .contentBody .center {
	margin-right: auto;
	margin-left: auto;	
}

div#content .contentBody .tc {
	text-align: center;
}

/* mainVisual */

div#content .contentBody div.mainVisual {
	margin-bottom: 40px;
	border-radius: 5px;
}

div#content .contentBody div.mainVisual img {
	display: block;
	max-width: 100%;
}

/* headline */

div#content .contentBody div.headline {
	font-size: 1.3rem;
	font-weight: bold;
	text-align: center;
	margin-bottom: 1em;
}

div#content .contentBody .fl {
	float: left;
}

div#content .contentBody .fr {
	float: right;
}

div#content .contentBody .w30 {	width: 30%;}
div#content .contentBody .w40 {	width: 40%;}
div#content .contentBody .w49 {	width: 49%;}
div#content .contentBody .w80 {	width: 80%;}
div#content .contentBody .w100 {	width: 100%;}

div#content .contentBody .m_r2 {
	margin-right: 2%;
}


/* photo */

div#content .contentBody ul.column3 {
	list-style: none;
} 

div#content .contentBody ul.column3 li {
    margin: 0;
    padding: 0;
    position: relative;
    float: left;
	margin-bottom: 2.87%;
}

/* .column3 */
div#content .contentBody ul.column3 li {  width: 31.42%;  margin-right: 2.87%;}
div#content .contentBody ul.column3 li:nth-child(3n) {  margin-right: 0;}

div#content .contentBody ul.column3 li img {
	display: block;
	max-width: 100%;
    transition: all 5s ease-in-out;
}

div#content .contentBody .btn {
    border-radius: 5px;
    color: #fff;
	
    font-weight: bold;
    position: relative;
    text-align: center;
	padding: 0.5em 2em;
	transition: all 0.4s ease 0s;	
}

div#content .contentBody .btn:hover {
	text-decoration: none;
	opacity: 0.9;
}




/* ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ helloAutumn */

/* subTitle */
div#content div.helloAutumn div.subTitle {
	text-align: center;
	color: #3b220a;
	font-weight: bold;
	margin-bottom: 2em;
	background: #f0f0f0;
	padding: 0.5em;
	border-radius: 5px;
}

div#content div.helloAutumn div.subTitle span.title {
	font-size: 2em;
}

div#content div.helloAutumn div.subTitle span.note {
	font-size: 1em;
}

/* headline */
div#content div.helloAutumn div.headline {
	color: #3b220a;
	position: relative;
	display: block;
	z-index: 1;
	width: 100%;
}

div#content div.helloAutumn div.headline:after {
	width: 100%;
	height: 2px;
	display: block;
	background: #3b220a;
	position: absolute;
	content: "";
	top: 50%;
}

div#content div.helloAutumn div.headline span {
	background: #fff;
	position: relative;
	z-index: 1000;
	padding: 0 1em;
}


/* img */
div#content div.helloAutumn div.mainVisual {
	border-radius: 5px;
	overflow: hidden;	
}

div#content div.helloAutumn ul.column3 li {
	border-radius: 5px;
	overflow: hidden;
}

div#content div.helloAutumn ul.column3 li:hover img {
	transform: scale(1.5,1.5);	
}


div#content div.helloAutumn div.banner {
}

div#content div.helloAutumn div.banner a {
	display: block;
	width: 49%;
	margin-right: 2%;
	float: left;
}

div#content div.helloAutumn div.banner a:last-child {
	margin-right: 0;
}

div#content div.helloAutumn div.banner a img {
	width: 100%;
	height: auto;
}

/* -------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- today */

div#content div.helloAutumn div.today {
	
}

div#content div.helloAutumn div.today div.thumbnail {
	width: 59%;
	float: left;
    /* height: 405px; */
display: table;
}

div#content div.helloAutumn div.today div.thumbnail img {
	max-width: 100%;
	height: auto;
}

div#content div.helloAutumn div.today div.thumbnail span {
    display: table-cell;
    /* height: 405px; */
    text-align: center;
    vertical-align: middle;
    width: 100%;
	border-radius: 5px;
	overflow: hidden;
}

div#content div.helloAutumn div.today div.thumbnail span img {
    display: inline;
    height: auto;
    margin: 0 auto;
    /* max-height: 405px; */
    max-width: 100%;
    width: 100%;
}

/* --------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------weather */

div#content div.helloAutumn div.today div.weather {
	width: 39%;
	margin-right: 2%;	
	float: left;
}

div#content div.helloAutumn div.today div.weather table {
	width: 100%;
	background: none;
}

div#content div.helloAutumn div.today div.weather table th,
div#content div.helloAutumn div.today div.weather table td {
	border-bottom: 1px solid #f0f0f0;
	padding: 0.8em 0;
	color: #3b220a;
	background: none;	
}

div#content div.helloAutumn div.today div.weather table th {
	font-weight: bold;
	font-size: 1.5em;
	width: 30%;
}

div#content div.helloAutumn div.today div.weather table th.comment {
	border-bottom: none;
}

div#content div.helloAutumn div.today div.weather table td.comment {
	font-size: 1.2em;
	line-height: 1.5;
}

div#content div.helloAutumn div.today div.weather table td span.time {
	font-size: 3em;
}

div#content div.helloAutumn div.today div.weather table td.result {
	font-size: 3em;
	font-weight: bold;
}

div#content div.helloAutumn div.today div.weather table td span.result {
	font-size: 3em;
}

div#content div.helloAutumn div.today div.weather table td span.unit {
	font-size: 1.5em;
}

/* */

div#content div.helloAutumn div.trigger {
	text-align: center;
	font-weight: bold;
}

div#content div.helloAutumn div.trigger span {
	font-size: 1em;
    cursor: pointer;
	border: 2px solid #3b220a;
	display: inline-block;
	padding: 0.5em 1em; 
}

div#content div.helloAutumn div.other {  
    display: none;
}






div#content div.helloAutumn .btn {
	background: #336600;
	font-size: 1.2em;
	
	display: block;
	position: relative;
	box-sizing: border-box;
}

div#content div.helloAutumn .btn:after {
	position: absolute;
	top: 50%;
	right: 1em;

	display: block;

	width: 5px;
	height: 5px;

	content: '';
	transition: all .2s ease-in-out;
	-webkit-transform: translate(0, -50%) rotate(45deg);
	   -moz-transform: translate(0, -50%)  rotate(45deg);
		-ms-transform: translate(0, -50%)  rotate(45deg);
		 -o-transform: translate(0, -50%)  rotate(45deg);
			transform: translate(0, -50%)  rotate(45deg);

	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	
	background: none;
}